/*

*/

.version.self_help_inspirational /* version checker */
{
	color: #000007;
	background-color: #46A2D1;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1876.2821037646358px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #DBE2EB;
	padding-bottom: 5.717896235364151px;
}

#u4096
{
	z-index: 73;
	width: 160px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#pmenuu4057
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 210px;
}

#menuu4057
{
	z-index: 3;
	width: 558px;
}

#u4072
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u4075
{
	width: 110px;
	padding-bottom: 7px;
}

#u4075:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4078-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4075:hover #u4078-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4058
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 112px;
}

#u4059
{
	width: 110px;
	padding-bottom: 7px;
}

#u4075.MuseMenuActive,#u4059:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4062-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4075.MuseMenuActive #u4078-4,#u4059:hover #u4062-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4079
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 224px;
}

#u4082
{
	width: 110px;
	padding-bottom: 7px;
}

#u4059.MuseMenuActive,#u4082:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4084-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4059.MuseMenuActive #u4062-4,#u4082:hover #u4084-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4086
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 336px;
}

#u4089
{
	width: 110px;
	padding-bottom: 7px;
}

#u4082.MuseMenuActive,#u4089:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4090-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4082.MuseMenuActive #u4084-4,#u4089:hover #u4090-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4065
{
	width: 110px;
	min-height: 27px;
	padding-bottom: 1px;
	margin-right: -10000px;
	left: 448px;
}

#u4066
{
	width: 110px;
	padding-bottom: 7px;
}

#u4089.MuseMenuActive,#u4066:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4066.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4067-4
{
	width: 110px;
	min-height: 20px;
	margin-right: -10000px;
	top: 3px;
}

#u4089.MuseMenuActive #u4090-4,#u4066:hover #u4067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4066.MuseMenuActive #u4067-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4095-38
{
	z-index: 35;
	width: 538px;
	min-height: 56px;
	padding-top: 8px;
	padding-bottom: 5px;
}

#u4056,#u4056-bw
{
	z-index: 2;
	min-height: 117px;
}

#pu4093
{
	width: 0.01px;
}

#u4093
{
	z-index: 34;
	min-height: 828px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 63px;
}

#u4099
{
	z-index: 76;
	width: 557px;
	margin-left: 190px;
}

#u4436-4
{
	z-index: 77;
	width: 290px;
	min-height: 26px;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 8px;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
}

#pu4735-13
{
	width: 0.01px;
	margin-top: 20px;
	position: relative;
}

#u4735-13
{
	z-index: 81;
	width: 161px;
	min-height: 288px;
	background-color: transparent;
	line-height: 16px;
	position: relative;
	margin-right: -10000px;
}

#pu5224
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 190px;
}

#u5224
{
	z-index: 276;
	width: 150px;
	background-color: transparent;
	position: relative;
}

#u4739
{
	z-index: 94;
	width: 150px;
	background-color: transparent;
	margin-top: 20px;
	position: relative;
}

#pu5223-17
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 360px;
}

#u5223-17
{
	z-index: 238;
	width: 368px;
	min-height: 144px;
	background-color: transparent;
	position: relative;
}

#u5223-2
{
	text-transform: uppercase;
	line-height: 17px;
}

#u4736-18
{
	z-index: 122;
	width: 368px;
	min-height: 144px;
	background-color: transparent;
	margin-top: 26px;
	position: relative;
}

#u4741
{
	z-index: 140;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4737-18
{
	z-index: 142;
	width: 368px;
	min-height: 146px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#pu4741,#pu4743
{
	width: 0.01px;
	margin-left: 190px;
	margin-top: 20px;
	position: relative;
}

#u4743
{
	z-index: 160;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4738-24
{
	z-index: 162;
	width: 368px;
	min-height: 178px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4093-bw
{
	z-index: 34;
	min-height: 828px;
}

#u4745-28
{
	z-index: 186;
	width: 368px;
	min-height: 206px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 868px;
	left: 380px;
}

#u4755
{
	z-index: 214;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 868px;
	left: 210px;
}

#pu4749
{
	width: 0.01px;
	margin-left: 210px;
	margin-top: 20px;
}

#u4749
{
	z-index: 96;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4746-24
{
	z-index: 98;
	width: 368px;
	min-height: 251px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#pu4751
{
	width: 0.01px;
	margin-left: 210px;
	margin-top: 19px;
}

#u4751
{
	z-index: 236;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4747-20
{
	z-index: 216;
	width: 368px;
	min-height: 169px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4738-20,#u4738-22,#u4745-26,#u4746-22,#u4747-18
{
	line-height: 16px;
}

#u5233
{
	z-index: 255;
	width: 538px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 210px;
	margin-top: 21px;
	position: relative;
}

#u4753
{
	z-index: 274;
	width: 150px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4748-18
{
	z-index: 256;
	width: 368px;
	min-height: 165px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u4736-2,#u4737-2,#u4738-2,#u4745-2,#u4746-2,#u4747-2,#u4748-2
{
	line-height: 17px;
}

#u5129
{
	z-index: 75;
	width: 568px;
	min-height: 24px;
	margin-left: 20px;
	margin-top: 16px;
}

@font-face
{
	font-family: '__Eurostile_5';
	src: url('../../fonts/eurostile.eot');
	src: local('☺'), url('../../fonts/eurostile.woff') format('woff'), url('../../fonts/eurostile.svg') format('svg');
	font-weight: 700;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

